{% extends "base.html" %}

{% block title %} AMB Solicitudes {% endblock %}
{% block content %}
<div class="page-header">
  <h1><i class="fa fa-folder"></i> <a href="{% url 'solicitud:list2' %}">Listado de Solicitudes</a></h1>
  <strong>{{ count }}</strong> Solicitud{% if count > 1 %}es{% endif %} filtrada{% if count > 1 %}s{% endif %}
</div>
<div class="well well-sm col-md-12">
  <form class="navbar-form" action="." method="get">
        <div class="ui search">
          <span class="input-group-addon"><i class="fa fa-folder"></i></span>
          <input type="text" id="search" name="search" placeholder="Solicitud" class="form-control prompt" value="{{ request.GET.search }}" size="35">
          <div class="results"></div>
          <button class="circular ui icon button">
            <i class="fa fa-search"></i>
          </button>
        </div>
  </form>
</div>
<div class="row">
  <h1>Solicitudes Realizadas</h1>

  <table class="ui sortable celled table">
    {% if object_list %}
      <thead>
        <tr>
          <th>Radicado</th>
          <th>Tipo</th>
          <th>Palabras claves</th>
          <th>Descripción</th>
          <th>Fecha de radicado</th>
        </tr>
      </thead>
    {% endif %}
  {% for object in object_list %}
  <tr>
     <td>  <a href="{{ object.get_absolute_url }}" class="circular ui button" data-tooltip="Ver">
          <i class="fa fa-eye" ></i>
            </a>
       {{ object.radicade }}</td>
     <td>  {{ object.typeRequest }}      </td>
     <td>  {{ object.keyword }}      </td>
     <td>  {{ object.description }}      </td>
     <td>  {{ object.createDate }}      </td>
   </tr>

  {% empty %}
      <h3>No tienes Solicitudes Tramitadas</h3>
  {% endfor %}

  </table>

  <a href="{% url "solicitud:create" %}" class="ui primary button">Agregar Solicitud</a></td>

</div>


{% endblock %}
